
body{
    font-family: 'Poppins', sans-serif;
    min-height: 100vh; 
    background:var(--pozadi_s);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center; 
    display: flex; 
    flex-direction: column;
  }
  main {
  
    display: flex;
    flex-direction:row;
    justify-content: space-evenly;
    padding-top: 78px;
    flex: 1;
    }
    .mid{
    width: 40%;
    margin: 0px auto 0px auto; 
    padding:10px 2% 0 2%;
   
    
    }
    .right{
    width: 30%;
    }
    .left{
    width: 30%;
    display: flex;
    flex-direction:column;
    align-items:center;
    padding:10px 4% 0 0%;

  }
.hlava{
    text-align: center;
    color:var(--nadpis_h1); 
    padding: 30px 0px 20px 0px;
}
.hlava h1{
    margin-bottom: 20px;
    padding-top: 20px;
    font-size: 20px;
}
.hlava h2{
    color: var(--nadpis_h2);
    font-size: 20px;
}
.tab {   
    width: 100%; 
    font-size:15px; 
    padding: 30px 0 10px 0;
    border-radius: 5px; 
    border-collapse: collapse; 
}
.tab tr th{
    margin-right: auto; margin-left: 0;
    background: var(--pozadi_box);
    height: 50px;
}
.tab .nazev{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color:var(--nadpis_a);
    
}
.obsah {
    text-align: center;  
    color:var(--nadpis_h3)
}

.medal img{
    width: 50px;
    height: 50px;
}
.tab tr td{   
    border-bottom: 1px solid var(--pozadi_graf);
    color: var(--nadpis_h3a);
}
.tab tr:hover td{
    background: var(--tr_thhover);
}
.jmeno  {
    text-align: left;    
    padding-left: 10px;
} 
.jmeno a{
    text-decoration: none;
    color: var(--odkaz); 
    padding-left: 10px;
}      

tr:nth-child(even) {
    background-color:var(--child2)
}
  
tr:nth-child(odd) {
    background-color:var(--child1)
  }


@media(max-width: 1010px){
    .tab{
        max-width: 500px; 
        margin: 0px auto 0px auto; 
    }
    .left{
        display: none;
    }
    .right{
        display: none;
    }
    .mid{
        align-items: center;  
        width:100%;
        padding:0px 0% 0 0%;
    }

    .hlava h1 { 
        margin-bottom: 15px;
        padding-top: 10px;
        font-size: 20px;
    }
    
    .hlavicka tr th{
        font-size: 10px;
    }
    .hlava h2 { 
       
        font-size: 18px;
    }
}
@media (max-width: 500px){

    .hlava h1 { 
        margin-bottom: 10px;
        padding-top: 5px;
        font-size: 13px;
    }
    .tab {
  
       
        padding: 20px 0 10px 0;
        font-size:10px; 
        
    }
    .hlavicka tr th{
        font-size: 8px;
    }
    .hlava h2 { 
        margin-bottom:0px;
        padding-top: 00px;
        font-size: 13px;
    }
    .medal img{
        width: 30px;
        height: 30px;
        
    }
}
